=== debian/control ===
Source: ocaml-async-kernel
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libsexplib-camlp4-dev,
 ocaml-herelib-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 ocaml-bin-prot-dev,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-findlib,
 ocaml-core-dev,
 ocaml-nox (>= 4.00.1),
 ocaml-pa-ounit-dev,
 ocaml-enumerate-dev,
 ocaml-comparelib-dev,
 camlp4-extra,
 ocaml-pa-test-dev,
 ocaml-fieldslib-dev,
 libfindlib-ocaml-dev

Package: ocaml-async-kernel
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Monad concurrency library
 Part of Jane Street’s Core library The Core suite of libraries is
 an industrial strength alternative to OCaml's standard library that
 was developed by Jane Street, the largest industrial user of OCaml.

Package: ocaml-async-kernel-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-async-kernel (>= 111.28.00-1),
 ocaml-bin-prot-dev,
 ocaml-core-dev,
 ocaml-fieldslib-dev,
 ocaml-pa-ounit-dev,
 ocaml-pa-test-dev,
 libsexplib-camlp4-dev,
 ocaml-herelib-dev,
 ocaml-comparelib-dev,
 ocaml-enumerate-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-async-kernel
 The ocaml-async-kernel-devel package contains libraries and signature
 files for developing applications that use ocaml-async-kernel.
